<mat-dialog-content>
    <video class="video-wrapper" playsinline="playsinline" controls>
        <source src="{{hostName + data?.videoUrl}}" type="video/mp4">
    </video>
</mat-dialog-content>

<style>
    mat-dialog-content {
        height: 78vh;
        width: 80vw;
        background: transparent;
        margin: 0;
        padding: 0;
    }

    video {
        width: 100%;
        height: 100%;
    }
</style>